<ion-header>
  <ion-toolbar color="dark">
    <ion-title class="TituloNav">Restablecer contrasña</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="fondo">
    <div >
      <ion-item lines="none" class="ion-margin-top fondo">                
        <ion-label>
          <h2>{{usuario}}, Ingrese nueva contraseña</h2>
        </ion-label>
      </ion-item>
      <ion-item lines="none" class="ion-margin-top fondo input boton">
        <ion-input label="Contraseña" type="password" labelPlacement="floating" [(ngModel)]="contrasena_cnfg" placeholder="Ingrese Contraseña"></ion-input>
      </ion-item>

      <ion-button class="Boton-AM ion-margin-top boton" expand="block" (click)="presentAlert() "> Confirmar contraseña </ion-button>
      <ion-button class="Boton-AM ion-margin-top boton" expand="block" (click)="navegar()"> Volver </ion-button>
    </div>


</ion-content>
